[Dock-fans] Installation problem

Knut.Bjuland at student.uib.no Knut.Bjuland at student.uib.no
Sun May 23 11:31:53 PDT 2010


Hi

You could try to use the latest version of Dock 6 which is 6.4. I  
belive the error message you get are due to compilation error of the  
fortran part. Which distribution are you using?



Siterer akhil varshney <varshneyakhil at gmail.com>:

> Dear Sir,
>
> I am facing installation problem of Dock6. I am attaching the error file.
> Please give me some suggestions.
>
> Thanks
>
> --
> Akhil varshney
> Research scholar
> Lab no. 121, SLS,
> JNU
>




More information about the Dock-fans mailing list